@charset "utf-8";

/* 事業紹介 */
.business_box{
	position:relative;
	display:flex;
	justify-content:space-between;
	align-items:center;
	min-height:290px;
	margin:30px 0 0;
}
.business_box.rev{justify-content:flex-end;}
.business_box_txt{
	width:62.5%;
	max-width:625px;
	position:relative;
	background:#fff;
	border-radius:20px;
	padding:25px 30px 29px;
	z-index:1;
}
.content_area .business_box_txt h3{margin:0 0 4px;}
.content_area .business_box_txt p{margin:0;}
.business_box_txt::before{
	content:'';
	display:block;
	width:25px;
	height:40px;
	position:absolute;
	top:calc(50% - 20px);
	background:url(/recruit/img/business/icon_fukidashi_r.svg) center no-repeat;
	right:-25px;
}
.business_box.rev .business_box_txt::before{
	background:url(/recruit/img/business/icon_fukidashi_l.svg) center no-repeat;
	left:-25px;
	right:auto;
}
.business_box:nth-of-type(1) .business_box_txt::after{
	content:'';
	display:block;
	width:114px;
	height:78px;
	position:absolute;
	left:22px;
	bottom:-68px;
	background:url(/recruit/img/business/icon_2_1.png) center no-repeat;
	background-size:114px 78px;
}

.business_box:nth-of-type(2) .business_box_txt::after{
	content:'';
	display:block;
	width:94px;
	height:72px;
	position:absolute;
	right:48px;
	bottom:-51px;
	background:url(/recruit/img/business/icon_2_2.png) center no-repeat;
	background-size:94px 72px;
}

.business_box:nth-of-type(3) .business_box_txt::after{
	content:'';
	display:block;
	width:94px;
	height:56px;
	position:absolute;
	left:30px;
	bottom:-68px;
	background:url(/recruit/img/business/icon_2_3.png) center no-repeat;
	background-size:94px 56px;
}
.business_box:nth-of-type(4) .business_box_txt::after {
	content:'';
	display:block;
	width:90px;
	height:80px;
	position:absolute;
	right:50px;
	bottom:-69px;
	background:url(/recruit/img/business/icon_2_4.png) center no-repeat;
	background-size:90px 80px;
}
.business_box_img{
	width:45%;
	max-width:450px;
	position:absolute;
	top:calc(50% - 145px);
}
.business_box .business_box_img{right:0;}
.business_box.rev .business_box_img{left:0;right:auto;}
.business_fukidashi{
	border-radius:14px;
	background:#8DD548;
	text-align:center;
	position:relative;
	padding:27px 20px;
	font-size:2.2rem;
	letter-spacing:1.1px;
	font-weight:bold;
	margin-top:66px;
}
.business_fukidashi::before{
	content:'';
	display:block;
	width:40px;
	height:25px;
	position:absolute;
	top:-25px;
	background:url(/recruit/img/business/icon_fukidashi_t.svg) center no-repeat;
	right:calc(50% - 20px);
}



@media screen and (max-width:1023px){

/* 事業紹介 */
.content_area .business_box_txt h3{
	font-size:2rem;
	letter-spacing:1px;
	line-height:1.5;
	margin:0 0 9px;
}
.content_area .business_box_txt p{font-size:1.3rem;letter-spacing:0.65px;}
.business_box{
	min-height:226px;
	margin:28px 0 30px;
}
.business_box_txt{
	width:59.2%;
	max-width:625px;
	border-radius:14px;
	padding:25px 25px 21px;
}
.business_box:nth-of-type(1) .business_box_txt::after{
	width:90px;
	height:62px;
	left:9px;
	bottom:-53px;
	background-size:90px 62px;
}
.business_box:nth-of-type(2) .business_box_txt::after{
	width:74px;
	height:56px;
	right:17px;
	bottom:-44px;
	background-size:74px 56px;
}
.business_box:nth-of-type(3) .business_box_txt::after{
	width:75px;
	height:44px;
	left:7px;
	bottom:-51px;
	background-size:75px 44px;
}
.business_box:nth-of-type(4) .business_box_txt::after {
	width:72px;
	height:63px;
	right:16px;
	bottom:-52px;
	background-size:72px 63px;
}
.business_box_img{
	width:auto;
	max-width:350px;
	position:absolute;
	top:calc(50% - 113px);
}
.business_fukidashi{
	border-radius:10px;
	padding:18px 20px;
	font-size:1.8rem;
	letter-spacing:0.9px;
	margin-top:55px;
}
.business_fukidashi::before{
	width:30px;
	height:19px;
	top:-19px;
	background-size:30px 19px;
	right:calc(50% - 15px);
}

}

@media screen and (max-width:767px){

.business_box{
	flex-direction:column-reverse;
	margin:26px 0 50px;
}
.business_box_txt{
	width:auto;
	margin:-30px 15px 0;
	max-width:none;
	padding:25px 25px 21px;
}
.business_box:nth-of-type(1) .business_box_txt::after{
	left:9px;
	bottom:-53px;
}
.business_box:nth-of-type(2) .business_box_txt::after{
	right:17px;
	bottom:-44px;
}
.business_box:nth-of-type(3) .business_box_txt::after{
	left:7px;
	bottom:-51px;
}
.business_box:nth-of-type(4) .business_box_txt::after {
	right:16px;
	bottom:-52px;
}
.business_box_img{
	width:100%;
	max-width:none;
	position:relative;
	top:auto;
}
.business_box_txt::before,.business_box.rev .business_box_txt::before{
	width:30px;
	height:19px;
	position:absolute;
	top:-19px;
	background:url(/recruit/img/business/icon_fukidashi_t_white.svg) center no-repeat;
	right:auto;
	left:calc(50% - 15px);
}

.business_fukidashi{
	border-radius:10px;
	padding:18px 20px;
	font-size:1.8rem;
	letter-spacing:0.9px;
	margin-top:55px;
}
.business_fukidashi::before{
	width:30px;
	height:19px;
	top:-19px;
	background-size:30px 19px;
	right:calc(50% - 15px);
}
}